.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.107568px;}
.lsc{letter-spacing:-0.103584px;}
.ls18{letter-spacing:-0.099600px;}
.ls9{letter-spacing:-0.095616px;}
.lsb{letter-spacing:-0.091632px;}
.lsa{letter-spacing:-0.087648px;}
.lsf{letter-spacing:-0.083664px;}
.ls7{letter-spacing:-0.079680px;}
.ls8{letter-spacing:-0.075696px;}
.ls5{letter-spacing:-0.072000px;}
.lse{letter-spacing:-0.071712px;}
.ls13{letter-spacing:-0.063744px;}
.lsd{letter-spacing:-0.055776px;}
.ls19{letter-spacing:-0.047808px;}
.ls2{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.011952px;}
.ls11{letter-spacing:0.015936px;}
.ls6{letter-spacing:0.038400px;}
.ls1{letter-spacing:0.057600px;}
.ls14{letter-spacing:0.087648px;}
.ls12{letter-spacing:0.115536px;}
.ls15{letter-spacing:0.123504px;}
.ls3{letter-spacing:0.172800px;}
.ls4{letter-spacing:0.183312px;}
.ls0{letter-spacing:0.199200px;}
.ls16{letter-spacing:0.625488px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.143424px;}
.ws12{word-spacing:-0.115536px;}
.ws0{word-spacing:-0.079680px;}
.ws4{word-spacing:-0.064320px;}
.ws1{word-spacing:-0.057600px;}
.ws3{word-spacing:-0.054000px;}
.wsf{word-spacing:-0.039840px;}
.ws2{word-spacing:0.000000px;}
.wsc{word-spacing:0.027888px;}
.ws11{word-spacing:0.035856px;}
.wsd{word-spacing:0.043824px;}
.ws7{word-spacing:0.051792px;}
.wse{word-spacing:0.055776px;}
.ws9{word-spacing:0.059760px;}
.wsa{word-spacing:0.063744px;}
.ws6{word-spacing:0.067200px;}
.ws8{word-spacing:0.067728px;}
.ws14{word-spacing:0.071712px;}
.wsb{word-spacing:0.075696px;}
.ws5{word-spacing:0.230400px;}
.ws13{word-spacing:97.747440px;}
._0{margin-left:-1.274880px;}
._3{width:1.130400px;}
._4{width:25.832256px;}
._a{width:27.915888px;}
._9{width:53.207376px;}
._8{width:54.238176px;}
._6{width:60.959184px;}
._b{width:71.823552px;}
._5{width:79.197936px;}
._7{width:104.524224px;}
._1{width:469.723200px;}
._2{width:1321.920000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs3{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:56.235294px;}
.y4{bottom:123.342901px;}
.y3{bottom:134.777411px;}
.y38{bottom:176.578824px;}
.y37{bottom:195.323922px;}
.y36{bottom:214.070182px;}
.y35{bottom:232.065064px;}
.y34{bottom:253.622826px;}
.y33{bottom:271.617708px;}
.y32{bottom:289.612589px;}
.y31{bottom:307.607471px;}
.y30{bottom:325.602353px;}
.y2f{bottom:344.347270px;}
.y2e{bottom:362.155450px;}
.y2d{bottom:380.900805px;}
.y2c{bottom:398.895686px;}
.y2b{bottom:417.640784px;}
.y2a{bottom:436.573333px;}
.y29{bottom:454.568784px;}
.y28{bottom:473.313538px;}
.y27{bottom:491.308420px;}
.y26{bottom:508.928343px;}
.y25{bottom:526.923225px;}
.y24{bottom:544.918107px;}
.y23{bottom:562.912988px;}
.y22{bottom:581.096127px;}
.y21{bottom:598.904308px;}
.y20{bottom:616.712488px;}
.y1f{bottom:634.707370px;}
.y1e{bottom:652.702252px;}
.y1d{bottom:670.885391px;}
.y1c{bottom:688.693571px;}
.y1b{bottom:706.501752px;}
.y1a{bottom:725.621508px;}
.y19{bottom:744.554563px;}
.y18{bottom:763.674319px;}
.y17{bottom:782.607375px;}
.y16{bottom:800.602256px;}
.y15{bottom:819.535311px;}
.y14{bottom:838.655068px;}
.y13{bottom:857.588123px;}
.y12{bottom:876.707879px;}
.y11{bottom:895.640934px;}
.y10{bottom:914.573989px;}
.yf{bottom:933.693746px;}
.ye{bottom:953.001759px;}
.yd{bottom:970.809940px;}
.yc{bottom:988.618120px;}
.yb{bottom:1006.613002px;}
.ya{bottom:1024.607884px;}
.y9{bottom:1042.602765px;}
.y8{bottom:1060.597647px;}
.y7{bottom:1079.342745px;}
.y6{bottom:1102.774118px;}
.y5{bottom:1131.829020px;}
.y2{bottom:1146.637647px;}
.y1{bottom:1163.695686px;}
.h4{height:22.176000px;}
.h3{height:29.715840px;}
.h6{height:30.648480px;}
.h5{height:36.812160px;}
.h9{height:37.967520px;}
.ha{height:39.003360px;}
.hb{height:40.238400px;}
.h2{height:46.272000px;}
.h8{height:46.992000px;}
.h7{height:68.616000px;}
.h1{height:914.604575px;}
.h0{height:1237.176471px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x1{left:56.298715px;}
.x0{left:58.578431px;}
.x8{left:67.170872px;}
.x7{left:70.357314px;}
.x9{left:156.210088px;}
.xa{left:233.439892px;}
.x5{left:338.224990px;}
.x2{left:398.584205px;}
.x6{left:405.519892px;}
.x3{left:478.063421px;}
.x4{left:784.545618px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.091815pt;}
.lsc{letter-spacing:-0.088415pt;}
.ls18{letter-spacing:-0.085014pt;}
.ls9{letter-spacing:-0.081614pt;}
.lsb{letter-spacing:-0.078213pt;}
.lsa{letter-spacing:-0.074813pt;}
.lsf{letter-spacing:-0.071412pt;}
.ls7{letter-spacing:-0.068011pt;}
.ls8{letter-spacing:-0.064611pt;}
.ls5{letter-spacing:-0.061456pt;}
.lse{letter-spacing:-0.061210pt;}
.ls13{letter-spacing:-0.054409pt;}
.lsd{letter-spacing:-0.047608pt;}
.ls19{letter-spacing:-0.040807pt;}
.ls2{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.010202pt;}
.ls11{letter-spacing:0.013602pt;}
.ls6{letter-spacing:0.032777pt;}
.ls1{letter-spacing:0.049165pt;}
.ls14{letter-spacing:0.074813pt;}
.ls12{letter-spacing:0.098617pt;}
.ls15{letter-spacing:0.105418pt;}
.ls3{letter-spacing:0.147495pt;}
.ls4{letter-spacing:0.156467pt;}
.ls0{letter-spacing:0.170028pt;}
.ls16{letter-spacing:0.533889pt;}
.ws10{word-spacing:-0.122420pt;}
.ws12{word-spacing:-0.098617pt;}
.ws0{word-spacing:-0.068011pt;}
.ws4{word-spacing:-0.054901pt;}
.ws1{word-spacing:-0.049165pt;}
.ws3{word-spacing:-0.046092pt;}
.wsf{word-spacing:-0.034006pt;}
.ws2{word-spacing:0.000000pt;}
.wsc{word-spacing:0.023804pt;}
.ws11{word-spacing:0.030605pt;}
.wsd{word-spacing:0.037406pt;}
.ws7{word-spacing:0.044207pt;}
.wse{word-spacing:0.047608pt;}
.ws9{word-spacing:0.051009pt;}
.wsa{word-spacing:0.054409pt;}
.ws6{word-spacing:0.057359pt;}
.ws8{word-spacing:0.057810pt;}
.ws14{word-spacing:0.061210pt;}
.wsb{word-spacing:0.064611pt;}
.ws5{word-spacing:0.196659pt;}
.ws13{word-spacing:83.432961pt;}
._0{margin-left:-1.088182pt;}
._3{width:0.964860pt;}
._4{width:22.049290pt;}
._a{width:23.827787pt;}
._9{width:45.415501pt;}
._8{width:46.295347pt;}
._6{width:52.032107pt;}
._b{width:61.305459pt;}
._5{width:67.599912pt;}
._7{width:89.217329pt;}
._1{width:400.935284pt;}
._2{width:1128.333389pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:27.450377pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs1{font-size:40.970711pt;}
.fs5{font-size:61.456067pt;}
.y0{bottom:48.000000pt;}
.y4{bottom:105.280133pt;}
.y3{bottom:115.040133pt;}
.y38{bottom:150.720000pt;}
.y37{bottom:166.720000pt;}
.y36{bottom:182.720992pt;}
.y35{bottom:198.080640pt;}
.y34{bottom:216.481408pt;}
.y33{bottom:231.841056pt;}
.y32{bottom:247.200704pt;}
.y31{bottom:262.560352pt;}
.y30{bottom:277.920000pt;}
.y2f{bottom:293.919845pt;}
.y2e{bottom:309.120133pt;}
.y2d{bottom:325.120352pt;}
.y2c{bottom:340.480000pt;}
.y2b{bottom:356.480000pt;}
.y2a{bottom:372.640000pt;}
.y29{bottom:388.000133pt;}
.y28{bottom:403.999840pt;}
.y27{bottom:419.359488pt;}
.y26{bottom:434.399088pt;}
.y25{bottom:449.758736pt;}
.y24{bottom:465.118384pt;}
.y23{bottom:480.478032pt;}
.y22{bottom:495.998368pt;}
.y21{bottom:511.198656pt;}
.y20{bottom:526.398944pt;}
.y1f{bottom:541.758592pt;}
.y1e{bottom:557.118240pt;}
.y1d{bottom:572.638576pt;}
.y1c{bottom:587.838864pt;}
.y1b{bottom:603.039152pt;}
.y1a{bottom:619.358944pt;}
.y19{bottom:635.519376pt;}
.y18{bottom:651.839168pt;}
.y17{bottom:667.999600pt;}
.y16{bottom:683.359248pt;}
.y15{bottom:699.519680pt;}
.y14{bottom:715.839472pt;}
.y13{bottom:731.999904pt;}
.y12{bottom:748.319696pt;}
.y11{bottom:764.480128pt;}
.y10{bottom:780.640560pt;}
.yf{bottom:796.960352pt;}
.ye{bottom:813.440832pt;}
.yd{bottom:828.641120pt;}
.yc{bottom:843.841408pt;}
.yb{bottom:859.201056pt;}
.ya{bottom:874.560704pt;}
.y9{bottom:889.920352pt;}
.y8{bottom:905.280000pt;}
.y7{bottom:921.280000pt;}
.y6{bottom:941.280000pt;}
.y5{bottom:966.080000pt;}
.y2{bottom:978.720000pt;}
.y1{bottom:993.280000pt;}
.h4{height:18.928469pt;}
.h3{height:25.364148pt;}
.h6{height:26.160209pt;}
.h5{height:31.421258pt;}
.h9{height:32.407423pt;}
.ha{height:33.291571pt;}
.hb{height:34.345747pt;}
.h2{height:39.495766pt;}
.h8{height:40.110326pt;}
.h7{height:58.567632pt;}
.h1{height:780.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x1{left:48.054133pt;}
.x0{left:50.000000pt;}
.x8{left:57.334133pt;}
.x7{left:60.053941pt;}
.x9{left:133.334133pt;}
.xa{left:199.254133pt;}
.x5{left:288.694133pt;}
.x2{left:340.214133pt;}
.x6{left:346.134133pt;}
.x3{left:408.054133pt;}
.x4{left:669.654000pt;}
}
